.contenidoOpciones {
  /* display: flex; */
  flex-wrap: wrap;
  text-align: center;
  justify-content: space-between;
}

#divVotacion {
  min-height: 300px;
  background-color: white;
  padding: 7px;
}

#divContentVotacion {
  /* margin-top: 20px; */
}

.divVotacion {
  min-height: 300px;
  /* max-height: 600px; */
  text-align: left;
  border-color: #790AC8;
  border-style: solid;
  border-radius: 5px;
  background-color: #fff;
  border-style: solid;
  border-width: 3px;
  padding: 10px;
  border-radius: 5px;
}

.btn-votacion {
  margin: 10px;
  padding: 0.5rem 1rem;
  color: #fff;
  background-color: #790AC8;
  border-color: #790AC8;
}

.btn-votacion:hover {
  color: #790AC8;
  background-color: #fff;
  border-color: #790AC8;
}

.opcionVotacion {
  border-style: solid;
  border-radius: 5px;
  padding: 5px;
  border-width: 1px;
  max-width: 70%;
  display: inline-block;
  overflow: auto;
  max-height: 300px;
  cursor: pointer;
  min-width: 80px;
  min-height: 53px;
  margin: 10px;
}

.opcionSeleccionada {
  background-color: #790AC8;
  color: #fff;
}

.divSinVotacion {
  padding: 30px 50px;
  font-weight: 900;
  font-size: 25px;
}

.btnVotar {
  color: #fff;
  background-color: #790AC8;
  font-size: 20px;
  border-radius: 5px;
  padding: 0px 15px;
  margin-bottom: 5px !important;
  text-align: center;
  margin: 0 auto;
  margin-top: 10px;
}

.tituloVotacion {
  font-weight: 500;
  font-size: 13px;
  text-align: center;
  margin: 0 auto;
}

.tituloSino {
  font-size: 30px;
}

.opcionSino {
  padding-top: 10px;
}

.divCanvasResultados {
  max-width: 475px;
  margin-top: 40px;
  text-align: center;
  margin: 0 auto;
  margin-top: 40px;
}

.textAlertVoto {
  color: #790AC8;
  font-size: 40px;
}

.text#003A1D {
  color: #790AC8;
  font-size: 30px;
}

.textSecundarioVoto {
  font-size: 30px;
  font-weight: 600;
  color: #575757;
}

/* Temporizador Inicio */

.itemTemporizador {
  position: relative;
  float: left;
}

.itemTemporizador h2 {
  text-align: center;
  position: absolute;
  line-height: 125px;
  width: 100%;
}

svg {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.circle_animation {
  stroke-dasharray: 252;
  /* this value is the pixel circumference of the circle */
  stroke-dashoffset: 252;
  transition: all 1s linear;
}

.divTemporizador {
  /* position: absolute;
    right: 5px;
    bottom: 0px; */
  position: relative;
  /* right: 5px; */
  bottom: 0px;
  margin: 0 auto;
  text-align: center;
}

/* Temporizador Fin */

.divOpcionesyBotonVotar {
  border-style: solid;
  border-width: 1px;
  border-radius: 15px;
  border-color: #790AC8;
  padding: 10px;
  margin: 15px;
  margin-top: -20px;
}

div#divHtmlTemporizador {
  /* margin-top: -35px; */
}

.tituloGeneralVotacion {
  font-weight: 600;
}

@media screen and (max-width: 991px) {
  #divContentVotacion {
    max-width: 80%;
    text-align: center;
    margin: 0 auto;
    margin-top: 25px;
  }
  .opcionVotacion {
    /* min-width: 140px; */
    min-width: 80px;
    min-height: 80px;
    padding-top: 30px;
  }
  .tituloSino {
    font-size: 50px;
  }
  .tituloVotacion {
    font-weight: 500;
    font-size: 30px;
    text-align: center;
    margin: 0 auto;
    line-height: 11px;
  }
  .textAlertVoto {
    color: #790AC8;
    font-size: 20px;
  }
  .sweet-alert h2 {
    color: #575757;
    font-size: 15px;
    text-align: center;
    font-weight: 600;
    text-transform: none;
    position: relative;
    margin: 0px 0;
    padding: 0;
    line-height: 23px;
    display: block;
  }
  .sweet-alert button {
    background-color: #8cd4f5;
    color: white;
    border: none;
    box-shadow: none;
    font-size: 17px;
    font-weight: 500;
    -webkit-border-radius: 4px;
    border-radius: 5px;
    padding: 5px 10px;
    margin: 8px 5px 0 5px;
    cursor: pointer;
  }
}
